body {
    -webkit-background-size: auto;
    -moz-background-size: auto;
    background-size: auto;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/wpmbg0_srcset-large.jpg?1399522842);
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/wpmheaderv21_srcset-large.jpg);
    padding-top: 0;
    padding-bottom: 0;
}

.lt-ie9 .header-content {
    height: 253px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 253px;
    }
}

@media only screen and (max-width: 671px) {
    .header-content:before {
        padding-bottom: 28.111111111111%;
    }
}

.footer-container {
    background-color: #362d86;
}
.footer-content .columns, address {
    color: #fff;
}